a {
    color: #0380c3;
    text-decoration: none;
}
img {
    border: medium none;
}
h1, h2, h3, h4, h5, h6, p {
  font-weight: normal;
  margin: 0;
}
p a {
    color: #0380c3;
    text-decoration: none;
}
.logo img {
    width: 300px;
}
.logo {
    left: 0;
    position: absolute;
    top: 40px;
}
.logo {
    left: 20px;
}
.content {
    margin: 0 auto;
    max-width: 1400px;
    padding: 0;
    position: relative;
}
.header .content {
    padding: 30px 0;
}
.content, .content-wrapper {
    padding-left: 20px !important;
    padding-right: 20px !important;
}


ul {
    list-style: outside none none;
    margin: 0;
    padding: 0 0 2em;
}
ul.second-nav {
    position: relative;
}
ul.second-nav {
    float: right;
    padding-bottom: 35px;
}
ul.second-nav li.ml {
    background: rgba(0, 0, 0, 0) url("../images/mlogin-icon.png") no-repeat scroll left top;
}
ul.second-nav li {
    color: #0077be;
    float: left;
    font-family: "museo_sans500";
    font-size: 14px;
    line-height: 22px;
    margin-left: 20px;
    padding-left: 30px;
    text-transform: capitalize;
}
ul.second-nav li a {
    color: #0077be;
}
ul.second-nav li.reg {
    background: rgba(0, 0, 0, 0) url("../images/register-icon.png") no-repeat scroll left top;
}
ul.second-nav li #login-content, ul.second-nav li #login-content2 {
    right: 0;
    width: 250px;
}
ul.second-nav #login-content, ul.second-nav #login-content2 {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px 0 3px 3px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.9);
    display: none;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 24px;
    z-index: 999;
}
ul.menu {
    float: right;
    padding: 0;
}
ul.menu li:first-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
ul.menu li.last {
  padding-right: 0;
}
ul.menu > li {
    position: relative;
}
ul.menu li {
    background: rgba(0, 0, 0, 0) url("../images/bluedot.jpg") no-repeat scroll left 8px;
    float: left;
    font-family: "museo_sans500";
    font-size: 16px;
    line-height: normal;
    padding: 0 22px;
    position: relative;
    text-transform: capitalize;
}
ul.menu li a {
  color: #073652;
  display: block;
}

input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #495358;
  font-family: "museo_sans500";
  font-size: 15px;
  font-weight: normal;
  line-height: 24px;
  margin: 0;
  padding: 0;
  width: 100%;
}
.banner {
  background: rgba(0, 0, 0, 0) url("../images/banner.jpg") no-repeat scroll center center / cover ;
}
.banner .content {
  padding: 80px 0 45px;
}
h1 {
  color: #fff;
  font-family: "museo100";
  font-size: 50px;
  line-height: 75px;
  margin-bottom: 35px;
  text-align: center;
}
h2 {
    font-family: "museo700";
    font-size: 45px;
    line-height: normal;
    padding-bottom: 45px;
    text-align: center;
}
strong, b {
    font-family: "museo_sans900";
    font-weight: normal;
}
h1 strong {
    font-family: "museo700";
}
h1 span {
    border-bottom: 6px solid #ffcc00;
    color: #ffcc00;
}
.banner h4 {
    color: #fff;
    font-family: "museo_sans500";
    font-size: 25px;
    line-height: normal;
    padding-bottom: 50px;
    text-align: center;
}
.banner h4 span {
    position: relative;
}
.banner h4 span img {
    position: absolute;
    right: -60px;
    top: 10px;
}
.form-bar-wrapper {
    background: rgba(0, 0, 0, 0) url("../images/bg-form.png") repeat scroll 0 0;
    border-radius: 4px;
    padding: 30px 10px;
}
.form-bar-wrapper .cta {
    float: left;
    width: 24.5%;
}
.form-bar-wrapper .cta button {
    margin-left: 20px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.input-section {
    float: left;
    width: 24.5%;
}
.i-inner {
    border-right: 1px solid #395a67;
    padding: 0 24px 0 20px;
}
.input-section p {
    color: #fff;
    font-family: "museo_sans500";
    font-size: 20px;
    line-height: normal;
    padding-bottom: 10px;
}
.input-form {
    background: #fff none repeat scroll 0 0;
    border-radius: 2px;
}
.ui-selectmenu-button {
    width: 100% !important;
}
.ui-selectmenu-button span.ui-selectmenu-text {
    color: #495358;
    font-family: "museo_sans500";
    font-size: 15px;
    line-height: 24px;
}
.ui-selectmenu-button span.ui-icon {
    background: rgba(0, 0, 0, 0) url("../images/span-select.png") no-repeat scroll right top;
    height: 45px;
    left: auto;
    margin-top: -22.5px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 42px;
}
.ui-menu {
    background: #fff none repeat scroll 0 0;
}
.ui-menu .ui-menu-item {
    color: #495358;
    font-family: "museo_sans500";
    font-size: 15px;
}
.ui-menu .ui-state-focus {
    background: #463309 none repeat scroll 0 0;
    color: #ffcc00;
}
.f-top {
  background: rgba(0, 0, 0, 0) url("../images/cta-band-wrap.jpg") no-repeat scroll center center / cover ;
}
.f-top .content {
  padding: 55px 0 80px;
}
.f-top h2 {
    color: #fff;
}
.cta {
  text-align: center;
}
.cta h3 {
  color: #fff;
  display: inline-block;
  font-family: "museo300";
  font-size: 33px;
  line-height: 45px;
  padding: 0 35px 35px;
}
.cta a, .cta button {
  background: #ffcc00 none repeat scroll 0 0;
  border: medium none;
  border-radius: 2px;
  color: #463309;
  cursor: pointer;
  display: inline-block;
  font-family: "museo_sans900";
  font-size: 20px;
  padding: 18px 45px;
  text-align: center;
  transition: all 0.3s ease 0s;
}
.cta a span, .cta button span {
  background: rgba(0, 0, 0, 0) url("../images/cta-span-both.png") no-repeat scroll right 0;
  padding-right: 24px;
}
.cta a:hover, .cta button:hover {
  background: #0380c3 none repeat scroll 0 0;
  color: #ffcc00;
  text-decoration: none;
}
.cta a:hover span, .cta button:hover span {
  background-position: right -20px;
}
.f-bot {
  padding: 55px 0;
}
.left {
  float: left;
  max-width: 220px;
}
.f-logo {
  display: block;
  margin-bottom: 30px;
}
.f-logo img {
  width: 180px;
}
.left p {
  color: #99a2a9;
  font-size: 12px;
  line-height: 18px;
}
.left p a {
    color: #0077be;
}
.f-bot .right {
  float: right;
}
.f-bot ul.menu {
    padding: 20px 0;
}
.f-bot .right ul {
    float: right;
}
.f-bot ul.menu li {
  font-size: 16px;
}
ul.social {
  padding-left: 16px;
}
ul.social li {
  float: left;
  margin-left: 10px;
}
ul.social li a {
  border-radius: 12.5px;
  display: block;
}
ul.social li a img {
  transition: all 0.3s ease 0s;
}
ul.social li a:hover img {
  opacity: 0.5;
}

.content-wrapper {
  margin: 0 auto;
  max-width: 1400px;
  padding: 30px 0;
}
.blue-wrap {
  background: #f2f8fa none repeat scroll 0 0;
}
.blue-wrap .content {
  padding: 60px 0;
  text-align: center;
}
.blue-wrap img {
  display: inline-block;
  margin: 0 24px;
}
.content-right {
  float: right;
  margin-left: 3.2%;
  padding-bottom: 20px;
  width: 74%;
}
.sidebar {
  float: right;
  max-width: 320px;
  width: 22.8%;
}
.feedback-anim {
  position: fixed;
  top: 0;
  right: 0;
  width: 300px;
  height: 300px;
  background: #0380c3;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: translateX(100%) translateY(-100%) rotate(45deg);
  transform: translateX(100%) translateY(-100%) rotate(45deg);
  pointer-events: none;
}

.feedback-anim.animate {
  -webkit-transform: translateX(50%) translateY(-50%) rotate(45deg);
  transform: translateX(50%) translateY(-50%) rotate(45deg);
}


.feedback-anim::before,
.feedback-anim::after {
  position: absolute;
  bottom: 30px;
  left: 50%;
  display: block;
  border: 5px solid #ffcc00;
  border-radius: 50%;
  content: '';
}

.feedback-anim::before {
  margin-left: -40px;
  width: 80px;
  height: 80px;
  border-right-color: #1e4861;
  border-left-color: #34a2bb;
  -webkit-animation: rotation 3s linear infinite;
  animation: rotation 3s linear infinite;
}

.feedback-anim::after {
  bottom: 50px;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  border-top-color: #1e4861;
  border-bottom-color: #34a2bb;
  -webkit-animation: rotation 1s linear infinite;
  animation: rotation 1s linear infinite;
}


@-webkit-keyframes rotation {
  0% 		{ -webkit-transform: rotate(0deg); }
  50% 	{ -webkit-transform: rotate(180deg); }
  100% 	{ -webkit-transform: rotate(360deg); }
}

@keyframes rotation {
  0% 		{ transform: rotate(0deg); }
  50% 	{ transform: rotate(180deg); }
  100% 	{ transform: rotate(360deg); }
}
.ui-selectmenu-button span.ui-selectmenu-text {
  padding: 0.8em 2.1em 0.3em 1em;

}
ul.second-nav {
    position: relative;
}
ul.second-nav #login-content, ul.second-nav #login-content2{
    display: none;
    position: absolute;
    top: 24px;
    right: 0;
    z-index: 999;
    background: #fff;
    background-image: linear-gradient(top, #fff, #eee);
    padding: 15px;
    box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
    border-radius: 3px 0 3px 3px;
}

ul.second-nav li #login-content,ul.second-nav li #login-content2 {
    right: 0;
    width: 280px;
}
#inputs input {
    background: #f1f1f1;
    padding: 6px 5px;
    margin: 0 0 5px 0;
    width: 250px;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 1px 1px #ccc inset;
}

#inputs input:focus {
    background-color: #fff;
    border-color: #e8c291;
    outline: none;
    box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#login-content #actions, #login-content2 #actions {
    margin: 10px 0 0 0;
}

#login-content fieldset,#login-content2 fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
#login-content #submit_login, #login-content2 #submit_login2 {
    background-color: #d14545;
    background-image: linear-gradient(top, #e97171, #d14545);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    border: 1px solid #7e1515;
    float: left;
    height: 30px;
    padding: 0;
    width: 100px;
    cursor: pointer;
    font: bold 14px Arial, Helvetica;
    color: #fff;
}

#login-content #submit_login:hover, #login-content2 #submit_login2:hover
#login-content #submit_login:focus, #login-content2 #submit_login2:focus {
    background-color: #e97171;
    background-image: linear-gradient(top, #d14545, #e97171);
}

#login-content #submit_login:active,#login-content2 #submit_login2:active {
    outline: none;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}

#login-content #submit::-moz-focus-inner, #login-content2 #submit2::-moz-focus-inner {
    border: none;
}
.red {
    background-color: #ffdfdf;
    border: 1px solid #f00;
    color: #f00;
    display: block;
    padding: 5px 5px 5px 24px;
    text-align: center;
}
